ci: don't require PR to up-to-date with main branch (#16)
[apisix-java-plugin-runner.git] / .asf.yaml
Reading blob failed.